"Please Donate" = "Παρακαλώ κάντε μία δωρεά";
"Donate" = "Δωρεά!";
"This is free software, but it still costs money to write, support, and distribute it. If you enjoy using it, please consider a donation to the authors of this software. It will help to make Cyberduck even better!" = "Το λογισμικό αυτό είναι ελεύθερο, αλλά εξακολουθεί να κοστίζει χρήματα για να προγραμματιστεί, να υποστηριχθεί, και να διανεμηθεί. Αν σας αρέσει, παρακαλώ σκεφτείτε να κάνετε μια δωρεά στον δημιουργό αυτού του λογισμικού. Θα βοηθήσει να γίνει το Cyberduck ακόμα καλύτερο!";
"As a contributor to Cyberduck, you receive a registration key that disables this prompt." = "Ως συντελεστής για το Cyberduck, λαμβάνετε κλειδί δωρεάς που απενεργοποιεί αυτή την προτροπή.";
"Thank you for using Cyberduck!" = "Ευχαριστώ που χρησιμοποιείτε το Cyberduck!";
"Later" = "Αργότερα";
"Don't show again for this version" = "Να μην εμφανιστεί ξανά γι' αυτή την έκδοση.";
"Registration Key" = "Κλειδί Δωρεάς";

"Buy in Windows Store" = "Buy in Windows Store";
"Buy in Mac App Store" = "Buy in Mac App Store";
